
## About 
This project is a simple project that contains basic works with generics. 
To make it more useful and fun I have included the sample code on how we can render the object to the table without having to write the code manually everytime we want to print the object to the table.




## How to run the project
1. Clone the project
2. Open the project in your favorite IDE
3. Make sure you include the following libraries in your project:
    * text-table-formatter